PHP Manual
Prev |  | Next

# DOMNode->normalize()

(no version information, might be only in CVS)

DOMNode->normalize() -- Normalizes the node

## Description

class DOMNode {
void normalize ( void )
}

Normalizes the node.

## Return Values

No value is returned.

## See Also

The DOM Specification
DOMDocument->normalizeDocument()

Prev | Home | Next
DOMNode->lookupPrefix() | Up | DOMNode->removeChild()